Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 08:38:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have received BAD service from Centrepoint Customer Care on call, my order no9593797486 was placed in TABBY and I had requested for the return and refund. The items were returned and amount was refunded in my Shukran wallet. 

But Centrepoint did not instructed the same to Tabby and still in my tabby account the installments are reflecting. When I called Centrepoint they say they cannot do anything ? In Tabby’s website POLICY is cleary mentioned that store needs to instruct them to cancel the order and close the installments. I have been do this all November.

My next installment will be detucted on 5th dec, who is responsible for this ? 

Inform Tabby to close the case https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5380005